RK-J - Feature #2621

Replace Resume column with URLs column
09/21/2022 12:33 PM - Ram Kordale

Status: Closed Start date: 09/21/2022

Priority: High Due date: 09/21/2022

Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 2.50 hours

Target version: 1-RK-J-1 Spent time: 0.00 hour

Description

In each row, under this column display two hyperlinks 'FE URL' and 'BE URL' which point the TOC page on the angular and admin
side.

History

#1 - 09/21/2022 12:36 PM - Ayush Khandelwal
- Due date set to 09/21/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.50 h

#2 - 09/21/2022 12:41 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 09/22/2022 06:56 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/23/2022 01:55 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 09/27/2022 10:14 AM - Ayush Khandelwal

Working as expected

#6 - 10/21/2022 08:10 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working on prod

#7 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
